docs

# DeleteStickerFromSet

data class DeleteStickerFromSet (val sticker: FileId ) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

DeleteStickerFromSet
Link copied to clipboard
fun DeleteStickerFromSet (sticker: FileId )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
sticker
Link copied to clipboard
val sticker : FileId
Content copied to clipboard